Chinaunix首页 | 论坛 | 认证专区 | 博客 登录 | 注册
  • 博客访问: 87725
  • 博文数量: 56
  • 博客积分: 0
  • 博客等级: 民兵
  • 技术积分: 444
  • 用 户 组: 普通用户
  • 注册时间: 2014-03-11 12:23
文章分类

全部博文(56)

文章存档

2017年(1)

2016年(14)

2014年(41)

我的朋友
微信关注

IT168企业级官微



微信号:IT168qiye



系统架构师大会



微信号:SACC2013

订阅
热词专题

发布时间:2017-03-22 11:05:35

1.查找表中多余的重复记录,重复记录是根据单个字段(ipaddr_to_long)来判断 SELECT * FROM ips WHERE ipaddr_to_long IN (SELECT ipaddr_to_long FROM ips GROUP BY ipaddr_to_long HAVING COUNT(ipaddr_to_long) > 1) 2.去重 留ID最小的数据DELETE FROM ips a WHERE (a.ipaddr_to_long) IN.........【阅读全文】

阅读(143) | 评论(0) | 转发(0)

发布时间:2016-12-30 13:35:45

原文  http://forthxu.com/blog/article/64.htmlUPDATE mytable SET myfield = 'value' WHERE other_field = 'other_value'; 也可以这样用in指定要更新的记录:foreach ($values as $id => $myvalue) { $sql = "UPDATE mytable SET myfield = $myvalue WHERE id = $id"; my.........【阅读全文】

阅读(73) | 评论(0) | 转发(0)

发布时间:2016-11-11 14:14:44

Iframe的强大功能偶就不多说了,它不但被开发人员经常运用,而且黑客们也常常使用它,总之用过的人知道它的强大之处,但是Iframe有个致命的“BUG”就是iframe的高度无法自动适应,这一点让很多人都头疼万分。百度或是谷歌一下,确实很多解决方法,但尝试一下,会发现问题很多:浏览器兼容性差,不能自适应,仅支持同域Ifr.........【阅读全文】

阅读(163) | 评论(0) | 转发(0)

发布时间:2016-11-11 12:01:41

文章目录iframe内容未知,高度可预测多个iframe的情况下针对知道的iframe的ID调用内容宽度变化的iframe高度自适应跨域下的iframe自适应高度JS自适应高度,其实就是设置iframe的高度,使其等于内嵌网页的高度,从而看不出来滚动.........【阅读全文】

阅读(130) | 评论(0) | 转发(0)

发布时间:2016-10-25 20:06:24

考虑 PHP 5.0~5.6 各版本兼容性的 cURL 文件上传 最近做的一个需求,要通过PHP调用cURL,以multipart/form-data格式上传文件。踩坑若干,够一篇文章了。重要警告没事不要读PHP的官方中文文档!版本跟不上坑死你!.........【阅读全文】

阅读(957) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册